Bug 323531 - pup not showing packages downloading and total size
pup not showing packages downloading and total size
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-10-08 14:38 EDT by Gianluca Cecchi
Modified: 2008-05-28 15:12 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-05-28 15:12:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Gianluca Cecchi 2007-10-08 14:38:45 EDT
Description of problem:
inside the "Downloading packages" windows there is not the name of the package
that it is downloading, as in f7.
Also, one cannot know in advance total size of download needed for the session

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. start pup
2. select packages
3. see "downloading packages" window
Actual results:
no package that is in download phase is shown.
No total size of download shown before actually starting the update sesison

Expected results:
In similar way as running yum update from a console:
1) total size of download estimanted
2) scrolling of package name while downloading

Additional info:
Comment 1 Bug Zapper 2008-05-13 23:20:42 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
Comment 2 petrosyan 2008-05-15 23:31:42 EDT
pirut has been removed from Fedora 9.
Comment 3 Jeremy Katz 2008-05-28 15:12:44 EDT
This isn't going to get changed at this point as pirut is pretty much entirely
EOL'd and only getting critical fixes for older releases.  In Fedora 9 and
later, any such concerns can be filed against PackageKit/gnome-packagekit.

Note You need to log in before you can comment on or make changes to this bug.